package net.moonleay.gimble.editor.state.mode

enum class ModeModifier(val displayName: String) {
//    NONE("None"), // No Modifiers - default behavior
    NO_UPDATES("NO UPDATES"), // Do not update blocks when placing
    BULLDOZER("BULLDOZER"), // Break blocks fast
    FORCE_PLACE("FORCE"), // Ignore block placement restrictions
    NO_CLIP("NO CLIP"), // Do not collide with blocks
}
